Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 882420 - DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
Summary: DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "Get" with si...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e52faddf7734284eec532a292e5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-30 22:21 UTC by Joergen Thomsen
Modified: 2014-02-05 13:28 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:28:44 UTC
Type: ---


Attachments (Terms of Use)
File: anaconda-tb (331.05 KB, text/plain)
2012-11-30 22:21 UTC, Joergen Thomsen
no flags Details
File: product (6 bytes, text/plain)
2012-11-30 22:21 UTC, Joergen Thomsen
no flags Details
File: type (9 bytes, text/plain)
2012-11-30 22:21 UTC, Joergen Thomsen
no flags Details
File: ifcfg.log (631 bytes, text/plain)
2012-11-30 22:21 UTC, Joergen Thomsen
no flags Details
File: storage.log (114.11 KB, text/plain)
2012-11-30 22:22 UTC, Joergen Thomsen
no flags Details
File: version (7 bytes, text/plain)
2012-11-30 22:22 UTC, Joergen Thomsen
no flags Details
File: environ (778 bytes, text/plain)
2012-11-30 22:22 UTC, Joergen Thomsen
no flags Details
File: executable (14 bytes, text/plain)
2012-11-30 22:22 UTC, Joergen Thomsen
no flags Details
File: anaconda.log (5.90 KB, text/plain)
2012-11-30 22:22 UTC, Joergen Thomsen
no flags Details
File: syslog (137.20 KB, text/plain)
2012-11-30 22:22 UTC, Joergen Thomsen
no flags Details
File: hashmarkername (8 bytes, text/plain)
2012-11-30 22:22 UTC, Joergen Thomsen
no flags Details
File: packaging.log (2.52 KB, text/plain)
2012-11-30 22:22 UTC, Joergen Thomsen
no flags Details
File: cmdline_file (83 bytes, text/plain)
2012-11-30 22:22 UTC, Joergen Thomsen
no flags Details
File: release (24 bytes, text/plain)
2012-11-30 22:22 UTC, Joergen Thomsen
no flags Details
File: program.log (38.94 KB, text/plain)
2012-11-30 22:22 UTC, Joergen Thomsen
no flags Details

Description Joergen Thomsen 2012-11-30 22:21:25 UTC
Description of problem:
Starting the installer. After the language selection window, before doing anything.

Version-Release number of selected component:
anaconda-18.29.2

Additional info:
libreport version: 2.0.17
cmdline:        /usr/bin/python  /sbin/anaconda
kernel:         3.6.6-3.fc18.x86_64

description:
:The following was filed automatically by anaconda:
:anaconda 18.29.2 exception report
:Traceback (most recent call first):
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 651, in call_blocking
:    message, timeout)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 145, in __call__
:    **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 70, in __call__
:    return self._proxy_method(*args, **keywords)
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/ui/gui/spokes/network.py", line 81, in getNMObjProperty
:    property)
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/ui/gui/spokes/network.py", line 665, in _refresh_device_cfg
:    "Addresses")[0]
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/ui/gui/spokes/network.py", line 608, in refresh_ui
:    self._refresh_device_cfg((device, num_of_tries), state)
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/ui/gui/spokes/network.py", line 366, in on_device_selection_changed
:    self.refresh_ui(device)
:DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:

Comment 1 Joergen Thomsen 2012-11-30 22:21:35 UTC
Created attachment 655297 [details]
File: anaconda-tb

Comment 2 Joergen Thomsen 2012-11-30 22:21:37 UTC
Created attachment 655298 [details]
File: product

Comment 3 Joergen Thomsen 2012-11-30 22:21:39 UTC
Created attachment 655299 [details]
File: type

Comment 4 Joergen Thomsen 2012-11-30 22:21:41 UTC
Created attachment 655300 [details]
File: ifcfg.log

Comment 5 Joergen Thomsen 2012-11-30 22:22:19 UTC
Created attachment 655301 [details]
File: storage.log

Comment 6 Joergen Thomsen 2012-11-30 22:22:21 UTC
Created attachment 655302 [details]
File: version

Comment 7 Joergen Thomsen 2012-11-30 22:22:22 UTC
Created attachment 655303 [details]
File: environ

Comment 8 Joergen Thomsen 2012-11-30 22:22:25 UTC
Created attachment 655304 [details]
File: executable

Comment 9 Joergen Thomsen 2012-11-30 22:22:27 UTC
Created attachment 655305 [details]
File: anaconda.log

Comment 10 Joergen Thomsen 2012-11-30 22:22:31 UTC
Created attachment 655306 [details]
File: syslog

Comment 11 Joergen Thomsen 2012-11-30 22:22:33 UTC
Created attachment 655307 [details]
File: hashmarkername

Comment 12 Joergen Thomsen 2012-11-30 22:22:35 UTC
Created attachment 655308 [details]
File: packaging.log

Comment 13 Joergen Thomsen 2012-11-30 22:22:37 UTC
Created attachment 655309 [details]
File: cmdline_file

Comment 14 Joergen Thomsen 2012-11-30 22:22:39 UTC
Created attachment 655310 [details]
File: release

Comment 15 Joergen Thomsen 2012-11-30 22:22:41 UTC
Created attachment 655311 [details]
File: program.log

Comment 16 Fedora End Of Life 2013-12-21 09:35:29 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Fedora End Of Life 2014-02-05 13:28:49 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.